/* Design Style */
a:link { color:#6b9ac7;}
a:visited { color:#6b9ac7;}
a:hover { color:#dd5343;}
a:active { color:#6b9ac7;}
h1{color:#dd5343;}
h2{color:#333;}
h3{color:#dd5343;}
h4{color:#dd5343;}
h5{color:#333;}
h6{color:#dd5343;}
A.Footer:hover { color:#6b9ac7;}
.color_text { color:#6b9ac7;}
.color_bg{ background-color:#6b9ac7; }
A.Breadcrumb:hover{ color:#dd5343;}

.skin_banner{ background-color:#6b9ac7;}
.main_top_bg{  background-color:#6b9ac7;}
.content_colorbg{ background-color:#6b9ac7;}
.content_blackbg:hover{ background-color:#6b9ac7;}
A.Login:hover {color:#6b9ac7;}
A.User:hover { color:#6b9ac7; }
#leftMenu .leftSub li.selected > a span, #leftMenu .leftSub li a:hover span{ color:#6b9ac7;}
.page_name {
  background-color: #6b9ac7;
  /*Jen added these*/
  text-align:left;
padding-top:125px;
/*end Jen*/
}

/*Jen Edits*/


.fixed_bg{ 
background: top center repeat url(/portals/0/Images/fixedbg/homepage.jpg) fixed; height:200px; 
background-size:contain;
min-height: 30vh; }

    /* Portrait and Landscape for iphone to fix cover not working */
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
        .fixed_bg {
            background-attachment: scroll;
        }
    }

    .skin_main {
    min-height:400px !important;
	}




/*override for Telerik popup window*/
.rwInnerSpan {
width:auto;
	margin:10px 7px 0 0;
	text-transform:uppercase; 
	cursor:pointer;	
	  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  color: #ffffff;
  font-weight:bold;
  background: #6B9AC7;
  padding: 12px;
  text-shadow:none;
  text-decoration: none;
  }
  
  
  .rwInnerSpan:hover {
	color:#fff;
	border-color:#dd5343;
	background:#dd5343;
  text-shadow:none;
}


/* Header1 Style */
#HeaderOne #standardMenu li.lampback{border-color:#6b9ac7;}
#HeaderOne #standardMenu .rootMenu li.selected > a > span, #HeaderOne #standardMenu .rootMenu li.breadcrumb > a > span, #HeaderOne #standardMenu .rootMenu li:hover > a > span, #HeaderOne #standardMenu .rootMenu li > a:hover > span { color:#6b9ac7 ;}
#HeaderOne #standardMenu .subMenu li.selected > a > span, #HeaderOne #standardMenu .subMenu li.breadcrumb > a > span, #HeaderOne #standardMenu .subMenu li.item > a:hover > span {color:#6b9ac7;}
#HeaderOne #megaMenu li.lampback{ border-color:#6b9ac7;}
#HeaderOne #megaMenu .root li.selected > a > span, #HeaderOne #megaMenu .root > li.breadcrumb > a > span, #HeaderOne #megaMenu .root li > a:hover > span { color:#6b9ac7 ;}
#HeaderOne #megaMenu .category li.selected > a > span, #HeaderOne #megaMenu .category li.item > a:hover > span {color:#6b9ac7;}
#HeaderOne #Login .registerGroup a:hover,#HeaderOne #Login .loginGroup a:hover{color:#6b9ac7;}

/* Header2 Style */
#HeaderTwo #skin_header{ border-top-color:#6b9ac7;}
#HeaderTwo #standardMenu .rootMenu > li.selected > a > span, #HeaderTwo #standardMenu .rootMenu > li.breadcrumb > a > span, #HeaderTwo #standardMenu .rootMenu > li:hover > a > span{ color:#6b9ac7;}
#HeaderTwo #standardMenu .subMenu li.selected > a span, #HeaderTwo #standardMenu .subMenu li.breadcrumb > a span, #HeaderTwo #standardMenu .subMenu li.item > a:hover span{ color:#6b9ac7;}
#HeaderTwo #megaMenu .root > li.selected > a > span, #HeaderTwo #megaMenu .root > li.breadcrumb > a > span, #HeaderTwo #megaMenu .root li > a:hover > span{color:#6b9ac7;}
#HeaderTwo #megaMenu .category li.selected > a > span, #HeaderTwo #megaMenu .category li.item > a:hover > span { color:#6b9ac7;}

/* Header3 Style */
#HeaderThree #standardMenu li.lampback{border-top-color:#6b9ac7; }
#HeaderThree #standardMenu li.lampback .lampleft .lampcenter{border-top-color:#6b9ac7;}
#HeaderThree #standardMenu .rootMenu li.selected > a > span, #HeaderThree #standardMenu .rootMenu li.breadcrumb > a > span, #HeaderThree #standardMenu .rootMenu li:hover > a > span, #HeaderThree #standardMenu .rootMenu li > a:hover > span{ color:#6b9ac7;}
#HeaderThree #standardMenu .subMenu li.selected > a > span, #HeaderThree #standardMenu .subMenu li.breadcrumb > a > span, #HeaderThree #standardMenu .subMenu li.item a:hover > span {color:#6b9ac7;}
#HeaderThree #megaMenu li.lampback{border-top-color:#6b9ac7; }
#HeaderThree #megaMenu li.lampback .lampleft .lampcenter{border-top-color:#6b9ac7;}
#HeaderThree #megaMenu .root li.selected > a > span, #HeaderThree #megaMenu .root > li.breadcrumb > a > span, #HeaderThree #megaMenu .root li > a:hover > span{ color:#6b9ac7 ;}
#HeaderThree #megaMenu .category li.selected > a > span, #HeaderThree #megaMenu .category li.item > a:hover > span {color:#6b9ac7;}

/* Header4 Style */
#HeaderFour #skin_header{ background-color:#6b9ac7;}
#HeaderFour #standardMenu .subMenu ul{background-color:#6b9ac7;}
#HeaderFour #megaMenu .category > ul{background-color:#6b9ac7;}

/* Content Style */
.carouFredSel_style:hover span.carouFredSel_title {color:#6b9ac7;}
.carouFredSel_style:hover .carouFredSel_border{background-color:#6b9ac7;}
.caroul_prev {  background-color:#6b9ac7;}
.caroul_next {background-color:#6b9ac7;}
.caroul_prev02 { background-color:#6b9ac7;}
.caroul_next02 { background-color:#6b9ac7;}
.project_inner .project_item1, .project_inner .project_item5{ background-color:#6b9ac7; }
.fancybox_style .img-overlay {background-color:#6b9ac7;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{color:#6b9ac7;}
.nav-tabs > li > a:hover { color:#6b9ac7;}
.tab_left_content h4 a{ color:#6b9ac7;}
.tab_text span{ color:#6b9ac7; }
.magnify_text .position_style{background-color:#6b9ac7;}
.footer_contact span{color:#6b9ac7;}
.site_info a:hover span{ background-color:#6b9ac7; border-color:#6b9ac7;}
.top_icon .fa{border-color:#6b9ac7;color:#6b9ac7;}
.top_icon:hover .fa{background-color:#6b9ac7;}
.home_top:hover .fa{background-color:#6b9ac7;}
.home_top:hover h3{ color:#6b9ac7;}
.home_top .readmore a{ color:#6b9ac7;}
.home_top:hover .scaling_border{ width:50%; background-color:#6b9ac7;}
.footer_list li:hover a,.footer_list li:hover a span{ color:#6b9ac7;}
.home_team:hover h3{ color:#6b9ac7;}
.content_404 h1:hover{ color:#6b9ac7;}
.content_404 a:hover span{ color:#6b9ac7;}
.categories_list li:hover a,.footer_list li:hover a span{ color:#6b9ac7;}
.sidebar_content p a{ color:#6b9ac7;}
.sidebar_content .sidebar_blockquote{border-left-color:#6b9ac7;}
.full_width p a{ color:#6b9ac7;}
.full_width .sidebar_blockquote{ border-left-color:#6b9ac7;}
.features_list span{color:#6b9ac7; border-color:#6b9ac7;}

.features_list:hover .features_list_right h3{ color:#6b9ac7;}
.service_list:hover{border-color:#6b9ac7;}
.service_list .fa{color:#6b9ac7;}
.service_list:hover h3{ color:#6b9ac7;}
.testimonials_style{ border-left-color:#6b9ac7;}
.testimonials_style .testimonials_right span{ color:#6b9ac7;}
.contact_number .btn-primary{ background-color:#6b9ac7;}
.prices_table_page:hover p.top_price_style,.prices_table_page.active p.top_price_style{background-color:#6b9ac7;}
.prices_table_page .bottom_button a{background-color:#6b9ac7;}
.pg-info{background-color:#6b9ac7;}
.pg-info4{background-color:#6b9ac7;}
.project_list a.read-more:hover { background-color:#6b9ac7;}
.page_number_style .pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{ background-color:#6b9ac7;border-color:#6b9ac7;}
.inner-page.csoon .inner-csoon .btn-info{ background-color:#6b9ac7;}

/* Flexslider Style */
.flexslider_bg{ background-color:#6b9ac7;}
.flexslider3 .flex-control-paging li a {border-color:#6b9ac7;}
.flexslider3 .flex-control-paging li a:hover { background-color:#6b9ac7;}
.flexslider3 .flex-control-paging li a.flex-active {background-color:#6b9ac7;}

#options ul li { background-color:#6b9ac7;}
.project_inner .project_rollover{background-color:#6b9ac7;}
.unoslider_indicator a.unoslider_indicator_active {background-color:#6b9ac7;}

/* Containers Style */
.c_title_Color{color:#6b9ac7; }
.Bt1_style:hover .c_title_black{ color:#6b9ac7;} 
.Bt2_style:hover .c_title_black{ color:#6b9ac7;}
.Bt3_style:hover .c_title_black{ color:#6b9ac7; }
.Bt3_style .c_title { border-bottom-color:#6b9ac7; }
.Bt4_style:hover .c_title_black{ color:#6b9ac7;}
.ct2_top { border-bottom-color:#6b9ac7;}
.ch1_top {background-color:#6b9ac7;}
.ch2_top{border-color:#6b9ac7;}
.cb01_top {background-color:#6b9ac7;}
.cb01_content{ border-color:#6b9ac7;}
.cb02_top {background-color:#6b9ac7;}
.cb03_top {background-color:#6b9ac7;}
.gb1_style:hover .c_title_black{ color:#6b9ac7; }
.Footer01_border{background-color:#6b9ac7;}

.threeColSocial .console-mouseon{background-color:#6b9ac7;}
.threeColSocial a.dnnPrimaryAction{background-color:#6b9ac7;}
.threeColSocial .selectDrop.active > a{background-color:#6b9ac7;}
.threeColSocial .dnnButtonGroup > li > a.active{border-right-color:#6b9ac7 ;background-color:#6b9ac7;}
.threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-left-color:#6b9ac7;background-color:#6b9ac7;}
.threeColSocial .alpha > a:hover{background-color:#6b9ac7 ;border-right-color:#6b9ac7;}
.threeColSocial .alpha > a,.threeColSocial .alpha > a:hover,.threeColSocial .alpha > a.active{border-left-color:#6b9ac7;}
.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#6b9ac7;}
.threeColSocial .dnnTertiaryAction:hover,a.dnnTertiaryAction:hover{background-color:#6b9ac7;}  

/* CSS For Mobile View */
@media handheld, only screen and (max-width: 991px){
#standardMenu .rootMenu > li.selected > a, #standardMenu .rootMenu > li.breadcrumb > a, #standardMenu .rootMenu > li:hover > a, #standardMenu .rootMenu >li > a:hover { background-color:#6b9ac7;}
#megaMenu .root > li.selected > a, #megaMenu .root > li.breadcrumb > a, #megaMenu .root > li:hover > a, #megaMenu .root > li > a:hover { background-color:#6b9ac7;}
}



/*for those buttons without the MXDefault stylesheet loading by :Jen*/
.bluebutton {
    width: auto;
    margin: 10px 7px 0 0;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
    background: #6B9AC7;
    padding: 12px;
    text-shadow: none;
    text-decoration: none;
	border-width: 0px;
	}
	.bluebutton:hover {
    color: #fff;
    border-color: #dd5343;
    background: #dd5343;
    text-shadow: none;
}